header div{
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
    position: relative;
    box-shadow: 0 8px 6px -6px #00000045;
    a {
        position: absolute;
        left: 15px;
    }
}
.locality {
    display: flex;
    justify-content: center;
    background-color: $background-dark;
    align-items: center;
    p > .fa-map-marker-alt{
        margin: 0 5px;
    }
}
